<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Помощь онлайн'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();


$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `on_helper` <> '0'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)
{
echo "Нет результатов\n";
}
$q=mysql_query("SELECT * FROM `user` WHERE `on_helper` <> '0' ORDER BY `date_last` DESC LIMIT $start, $set[p_str]");
$num=1; 
echo "Можете задать свой вопрос онлайн-помощникам:<br/>\n";
while ($ank = mysql_fetch_array($q))
{
if($num==1){ 
echo "<div class='rowup'>\n";
echo "".online($ank['id'])." ";
echo "<a href='/info.php?id=$ank[id]'>$ank[nick]</a>\n";
if (isset($user) && $user['id']!=$ank['id'])echo "<a href=\"../mail.php?id=$ank[id]\"><img src=\"../sys/img/privat.gif\" alt=\"\"/></a>\n";
echo "</div>\n";
$num=0;
}else{ 

echo "<div class='rodown'>\n";
echo "".online($ank['id'])." ";
echo "<a href='/info.php?id=$ank[id]'>$ank[nick]</a>\n";
if (isset($user) && $user['id']!=$ank['id'])echo "<a href=\"../mail.php?id=$ank[id]\"><img src=\"../sys/img/privat.gif\" alt=\"\"/></a>\n";
echo "</div>\n";
$num=1;}
}
echo "<br/>\n";
echo "Если вам не помогли, можете задать свой вопрос в <a href=\"../forum\">Форуме</a>\n";

if ($k_page>1)str("?",$k_page,$page); // Вывод страниц
include_once '../sys/inc/tfoot.php';
?>